How to solve SSL error of RubyGems

When you exeucte gem command, you may see SSL error like bellow.

This error is produced because of changes in rubygems.org infrastructure.

How to solve it?

1. Downlaod update package

Download update package from bellow link.

Download : rubygems-update-2.6.7.gem

2. Update RubyGems using Command Prompt

Execute Command Prompt and go to download folder. (ex. C:)

And execute bellow command.

After this, execute gem --version to check new version of RubyGems.

3. Uninstall rubygems-update gem

You can uninstall rubygems-update gem.

Reference

zemna

Programmer/Web/Mobile/Desktop

You may also like...

Leave a Reply